### Property

# Gio ProxyAddress:destination-hostname

since: 2.26

#### Declaration

    property destination-hostname: utf8 [ read, write, construct-only ]

#### Description [src]

The proxy destination hostname.

Type:`gchar*`

Available since: 2.26

Default value | NULL
Getter method | `g_proxy_address_get_destination_hostname()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes